/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */



/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/


/* Overriding - Mega Menu 1st Level font because it is not working in Admin */
 .nav-regular .nav-submenu--mega > .nav-item > a
            { font-size:15px; }



h1 {font-size:2.0000em;	line-height:1.25em;		/*32px, 40px*/		margin-bottom:20px; }
h2 {font-size:15px;	line-height:1.0em;		/*32px, 40px*/		margin-bottom:15px; }
.main-container h3 {font-size:14px; line-height:1.0em; margin-bottom: 10px;}
section-title{font-size:10px;}
 .header-primary{background-color:transparent;padding-top:0px;padding-bottom:0px;}


.home-feature-header {width:100%;position:relative;background-color:#ffffff;;margin:0px 0 0px 0;font-size:16px;color:#333;font-family:'helvetica condensed';}
.home-feature-header h2{line-height:30px;display:inline-block;margin:0 0 0 10px;padding:0 0 0 0;font-weight:bold;}
.home-feature-header h2 b{color:#ae201f;font-size:24px;}
.home-feature-header a:hover{text-decoration:underline;}
.home-feature-header .sale-price {display:inline-block; margin:0 0 0 10px;font-weight:bold; font-size:24px; color:#dd3337; }
.home-feature-header .view-all {display:inline-block;position:absolute;right:15px;line-height:30px;font-family:'helvetica condensed';}
.home-feature-header .view-all :hover{text-decoration:none;}




